package com.hfkj.service;

import com.hfkj.entity.BsMerIndustry;

/**
 * 商户行业
 * @author hurui
 */
public interface BsMerIndustryService {

    /**
     * 编辑商户行业
     * @param merIndustry
     */
    void editMerIndustry(BsMerIndustry merIndustry);

    /**
     * 根据id查询商户行业
     * @param id
     * @return
     */
    BsMerIndustry getMerIndustryById(Long id);

    /**
     * 根据商户id 查询商户行业
     * @param merId
     * @return
     */
    BsMerIndustry getMerIndustryByMerId(Long merId);

}
